[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: should etch be Debian 4.0 ?

"Roberto C. Sanchez" <roberto@familiasanchez.net> writes:

> On Fri, Jul 08, 2005 at 11:57:25AM +1000, Drew Parsons wrote:
> > I'm already seeing documentation referring to "Debian 3.2 (etch)".  Is
> > this really what we want?
> > 
> > I remember some of us belatedly suggested sarge should be Debian 4.0,
> > though it was too late (May?) to accept that.
> > 
> > I suppose we should decide now if etch is going to be 3.2 or 4.0.
> > 
> > Given the ABI change with gcc-4.0 and the introduction of X.org, it
> > seems to me we have ample justification to introduce Debian 4.0.
> > 
> I second the motion.  I realize that the goal of Debian is not to
> appease the unwashed masses.  However, it seems logical (and warranted)
> to bump the major version number to indicate the dramatic differences
> between Sarge and (the to be released) Etch.

I think multiarch would warrant a major version bump.  Gcc 4 and X.org
would not IMHO.


Reply to: